/* CSS Document */
body {
	background-color: #FFFFFF;
}

img {
	max-width: 100%;
}

.itemtitle {
	font-size: 14px;
	font-weight: bold;
	color: #0066FF;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #EBEBEB;
	font-family: Arial;
}


.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	color: #333333;
}

table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 2px;
	padding-right: 2px;
	color: #666;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}
	
.alt{
	border: solid 1px;
	border-collapse:collapse;
	}
	
.alt td {
	padding: 2px;
	line-height: 20px;
	background-color: #FFFFFF;
	border: solid 1px;
}

.table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 2px;
	padding-right: 2px;
	color: #666;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}

.table th {
	padding-left: 5px;
	padding-right: 5px;
	line-height: 25px;
	background-color: #F8F8F8;
}
.table td ul{
	padding-left: 5px;
	padding-right: 5px;
	line-height: 15px;
}

.box {
    background:CCC;   
    position:relative;
    overflow:hidden;
	margin:left;

	
}
.box:after {
    padding-top:30%;
    content:"";
    display: block;
}
.img {
	top:0;
	bottom:0;
	right:0;
	left:0;
	max-width: 100%;
	margin:left;
}

.edm-1 {	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #003399;
}

.style1 {color: #0000FF}

	.image {
		border-radius: 0.375em;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img {
			border-radius: 0.375em;
			display: block;
		}
		
		.image.table img {
				width: 100%;
			}


.image.table {max-width: 100%; !important;
border: 0px !important;
}
